Index: trunk/examples/extended/electromagnetic/TestEm13/include/DetectorConstruction.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm13/include/DetectorConstruction.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm13/include/DetectorConstruction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: DetectorConstruction.hh,v 1.2 2006/06/29 16:43:54 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm13/include/DetectorMessenger.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm13/include/DetectorMessenger.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm13/include/DetectorMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: DetectorMessenger.hh,v 1.2 2006/06/29 16:43:56 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm13/include/EventAction.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm13/include/EventAction.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm13/include/EventAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: EventAction.hh,v 1.2 2006/06/29 16:43:58 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm13/include/EventActionMessenger.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm13/include/EventActionMessenger.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm13/include/EventActionMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: EventActionMessenger.hh,v 1.2 2006/06/29 16:44:01 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm13/include/PhysListEmLivermore.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm13/include/PhysListEmLivermore.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm13/include/PhysListEmLivermore.hh	(revision 1230)
@@ -24,7 +24,6 @@
 // ********************************************************************
 //
-//
-// $Id: PhysListEmLivermore.hh,v 1.2 2006/06/29 16:44:04 gunter Exp $
-// GEANT4 tag $Name:  $
+// $Id: PhysListEmLivermore.hh,v 1.4 2009/11/19 17:30:25 maire Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
@@ -42,5 +41,5 @@
 {
   public: 
-    PhysListEmLivermore(const G4String& name = "Livermore");
+    PhysListEmLivermore(const G4String& name = "livermore");
    ~PhysListEmLivermore();
 
Index: trunk/examples/extended/electromagnetic/TestEm13/include/PhysListEmPenelope.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm13/include/PhysListEmPenelope.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm13/include/PhysListEmPenelope.hh	(revision 1230)
@@ -24,7 +24,6 @@
 // ********************************************************************
 //
-//
-// $Id: PhysListEmPenelope.hh,v 1.2 2006/06/29 16:44:06 gunter Exp $
-// GEANT4 tag $Name:  $
+// $Id: PhysListEmPenelope.hh,v 1.4 2009/11/19 17:30:25 maire Exp $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
@@ -42,5 +41,5 @@
 {
   public: 
-    PhysListEmPenelope(const G4String& name = "Penelope");
+    PhysListEmPenelope(const G4String& name = "penelope");
    ~PhysListEmPenelope();
 
Index: trunk/examples/extended/electromagnetic/TestEm13/include/PhysListEmStandard.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm13/include/PhysListEmStandard.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm13/include/PhysListEmStandard.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: PhysListEmStandard.hh,v 1.2 2006/06/29 16:44:08 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm13/include/PhysicsList.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm13/include/PhysicsList.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm13/include/PhysicsList.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: PhysicsList.hh,v 1.3 2006/06/29 16:44:10 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm13/include/PhysicsListMessenger.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm13/include/PhysicsListMessenger.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm13/include/PhysicsListMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: PhysicsListMessenger.hh,v 1.3 2006/06/29 16:44:12 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm13/include/PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm13/include/PrimaryGeneratorAction.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm13/include/PrimaryGeneratorAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: PrimaryGeneratorAction.hh,v 1.2 2006/06/29 16:44:14 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm13/include/ProcessesCount.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm13/include/ProcessesCount.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm13/include/ProcessesCount.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: ProcessesCount.hh,v 1.2 2006/06/29 16:44:16 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm13/include/RunAction.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm13/include/RunAction.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm13/include/RunAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RunAction.hh,v 1.3 2006/06/29 16:44:18 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm13/include/SteppingAction.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm13/include/SteppingAction.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm13/include/SteppingAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: SteppingAction.hh,v 1.4 2006/06/29 16:44:20 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/electromagnetic/TestEm13/include/SteppingVerbose.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm13/include/SteppingVerbose.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm13/include/SteppingVerbose.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: SteppingVerbose.hh,v 1.2 2006/06/29 16:44:22 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //   This class manages the verbose outputs in G4SteppingManager. 
